JGraph X 1.4.0.9

## com.mxgraph.shape
Class mxHtmlTextShape

    java.lang.Object
      com.mxgraph.shape.mxHtmlTextShape

All Implemented Interfaces:
  mxITextShape

    public class mxHtmlTextShape

extends java.lang.Object
implements mxITextShape

Constructor Summary
`mxHtmlTextShape()`

Method Summary
`void` `paintShape(mxGraphics2DCanvas canvas, java.lang.String text, mxCellState state, java.util.Map<java.lang.String,java.lang.Object> style)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### mxHtmlTextShape

    public mxHtmlTextShape()

Method Detail

### paintShape

    public void paintShape(mxGraphics2DCanvas canvas,
                           java.lang.String text,
                           mxCellState state,
                           java.util.Map<java.lang.String,java.lang.Object> style)

  Specified by:
    `paintShape` in interface `mxITextShape`

JGraph X 1.4.0.9

Copyright (c) 2010 Gaudenz Alder. All rights reserved.